body {
    width: 1400px;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
}

.header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-image: url("../Pictures/Sections background/section-1(header).jpg");
    font-weight: 700;
}

.top-menu {
    height: 80px;
    display: flex;
    justify-content: space-around;
    width: 100%;
    flex-grow: 2;
    text-align: center;
}

.header::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1400px;
    height: 100px;
    opacity: 0.7;
    margin: 0 auto;
    background-color: #5E5D58;
}

header a {
    color: white;
    text-transform: uppercase;
    text-decoration: none;
}

.logo {
    display: flex;
    padding-top: 15px;
}

.logo-pic {
    z-index: 1;
    width: 58px;
    height: 67px;
    background-color: #18CFAB;
    clip-path: polygon(50% 0, 50% 0, 100% 25%, 100% 75%, 50% 100%, 50% 100%, 0 75%, 0 25%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.logo-letter {
    color: white;
    font-size: 40px;
    font-weight: 700;
}

.logo-text {
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 1;
    font-size: 32px;
    margin-left: 5px;
}

.logo-text-part {
    color: #18CFAB;
}

.menu {
    width: 45%;
    padding-top: 45px;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    font-size: 16px;
}

.menu-list {
    display: flex;
    justify-content: space-between;
    flex-grow: 2;
}

.search {
    background: transparent;
    color: white;
    width: 50px;
    height: 50px;
    font-size: 25px;
    position: relative;
    top: -8px;
}

input:focus {
    width: 150px;
}

header a:hover {
    color: #18CFAB;
}

.header-text-wrapper {
    margin-top: 200px;
    margin-bottom: 150px;
    text-align: center;
    flex-grow: 2;
}

.header-description {
    font-size: 30px;
    text-transform: uppercase;
    color: white;
    margin-top: 25px;
}

.major-title {
    font-size: 58px;
    text-transform: uppercase;
    color: white;
    margin-top: 25px;
}

.header-description-span {
    color: #18CFAB;
}

.encourage {
    font-size: 35px;
    color: white;
    margin-top: 25px;
    opacity: 0.8;
    font-family: 'Cormorant Garamond', serif;
}

.header-buttons {
    display: flex;
    justify-content: center;
    flex-grow: 2;
    margin-bottom: 200px;
}

.header-button {
    width: 168px;
    height: 63px;
    margin: 0 10px 0 10px;
    color: white;
    border-radius: 5px;
    border: transparent;
    box-shadow: 0 -5px 0 white;
    cursor: pointer;
}

.header-button:hover {
    transform: scale(1.1);
}

.button-left {
    background-color: #18CFAB;
}

.button-right {
    text-transform: uppercase;
    background-color: #00CBF6;
}

.commercial-description {
    margin-top: 5px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.commercial-div {
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    position: relative;
}

.dark-div {
    background-color: #1C2A33;
}

.light-div {
    background-color: #18CFAB;
}

.commercial-img {
    position: absolute;
    top: 25%;
}

.dark-section-text {
    position: absolute;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    color: #18CFAB;
    margin-top: 30px;
    bottom: 25%;
}

.light-section-text {
    position: absolute;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    color: white;
    bottom: 25%;
}

.section-container {
    width: 1000px;
    margin: 70px auto 70px auto;
    position: relative;
}

.section-title {
    text-align: center;
    font-size: 36px;
}

.section-title-wrapper::after {
    display: inline-block;
    content: "";
    background-color: #18CFAB;
    width: 80px;
    height: 2px;
    position: absolute;
    top: 70px;
    left: 47%;
}

.section-title::after {
    display: inline-block;
    content: "";
    background-color: #18CFAB;
    width: 80px;
    height: 2px;
    position: absolute;
    top: 65px;
    left: 46%;
}

.service-tabs-wrapper {
    margin-top: 100px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;

}

.service-item {
    width: 160px;
    height: 50px;
    background-color: #F2F2F2;
    text-align: center;
    padding-top: 20px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
}

.service-item:hover {
    border: solid 1px #18CFAB;
}

.js-active-service {
    background-color: #18CFAB;
}

.js-active-service:hover {
    border: none;
}

.js-active-service::after {
    content: '';
    position: absolute;
    left: 70px;
    bottom: -20px;
    border: 10px solid transparent;
    border-top: 10px solid #18CFAB;
}

.service-item-description {
    display: none;
}

.service-item-description.js-active-item {
    display: flex;
    justify-content: space-between;
}

.service-item-text {
    font-weight: 300;
    font-size: 13px;
    line-height: 24px;
    margin-left: 10px;
}

.purchase-section {
    width: 100%;
    height: 500px;
    background-image: url("../Pictures/Sections background/section-2.jpg");
    background-size: 1400px 500px;
}

.purchase-section {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.purchase-text {
    margin: 0 auto;
    z-index: 1;
}

.purchase-title {
    font-size: 35px;
    font-weight: 700;
    color: #18CFAB;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.purchase-description {
    font-size: 16px;
    text-align: center;
    color: #D8D8D8;
}

.purchase-button {
    width: 168px;
    height: 63px;
    margin: 0 auto;
    color: white;
    background-color: #18CFAB;
    text-transform: uppercase;
    z-index: 1;
    border-radius: 5px;
    border: transparent;
    box-shadow: 0 -5px 0 white;
    cursor: pointer;
}

.purchase-button:hover {
    transform: scale(1.1);
}

.purchase-shadow {
    width: 100%;
    height: 500px;
    background-color: black;
    opacity: 0.7;
    position: absolute;
}

.our-work-container {
    width: 100%;
    margin: 0 auto 0 auto;
    position: relative;
    background-color: #E9EDEF;
    padding-bottom: 90px;
}

.work-title {
    text-align: center;
    font-size: 36px;
    padding-top: 80px;
}

.work-title-wrapper::after {
    display: inline-block;
    content: "";
    background-color: #18CFAB;
    width: 80px;
    height: 2px;
    position: absolute;
    top: 145px;
    left: 47%;
}

.work-title::after {
    display: inline-block;
    content: "";
    background-color: #18CFAB;
    width: 80px;
    height: 2px;
    position: absolute;
    top: 140px;
    left: 46%;
}

.our-work-tabs {
    margin: 90px 0 60px 0;
    display: flex;
    justify-content: center;
}

.work-section {
    width: 160px;
    height: 50px;
    text-align: center;
    padding-top: 20px;
    box-sizing: border-box;
    border: 1px solid #DADADA;
    cursor: pointer;
}

.js-active-work {
    color: #18CFAB;
    border: solid 1px #18CFAB;
}

.work-items-container {
    display: flex;
    flex-wrap: wrap;
    width: 1000px;
    margin: 0 auto;
    justify-content: center;
}

.work-item {
    display: none;
    position: relative;
    max-width: 25%;
}

.work-item.visible.js-active-item {
    display: inline-block;
    width: 25%;
}

.visible img {
    max-width: 100%;
}

.visible:hover .hover-img {
    display: flex;
    cursor: pointer;
    transition: 1000ms;
}

.hover-img {
    width: 100%;
    height: 182px;
    display: none;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    z-index: 1;
    background-color: white;
    position: absolute;
    top: 0;
    left: 0;
}

.hover-img-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hover-img-title {
    color: #18CFAB;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
}

.hover-img-section {
    margin-top: 10px;
    color: #8A8A8A;
    font-weight: 300;
    font-size: 14px;
}

.hover-pics {
    display: flex;
    position: relative;
}

.circle-pic:hover svg {
    fill: #18CFAB;
}

.circle-pic:hover img {
    background-color: white;
}

.hover-img:hover {
    border: solid 1px #18CFAB;
}

.chain-pic {
    width: 17px;
    position: absolute;
    left: 13px;
    top: 12px;
}

.rectangle-pic {
    width: 12px;
    height: 12px;
    background-color: white;
    position: absolute;
    right: 14px;
    top: 14px;
    border: solid 1px #18CFAB;
}

.load-button {
    width: 168px;
    height: 63px;
    margin: 60px auto 0 auto;
    color: white;
    background-color: #18CFAB;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    border: transparent;
    cursor: pointer;
}

.load-button-img {
    margin-right: 15px;
}

.news {
    width: 1000px;
    margin-top: 100px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 30px;
}

.news-item {
    position: relative;
}

.news a {
    text-decoration: none;
}

.news-date-rectangle {
    position: absolute;
    right: 0px;
}

.news-item:hover .news-date-rectangle path {
    fill: #18CFAB;
}

.news-item:hover .news-title {
    color: #18CFAB;
}

.news-date {
    position: absolute;
    right: 17px;
    top: 15px
}

.news-title {
    margin: 10px;
    padding: 3px;
    color: #717171;
    font-size: 17px;
    font-weight: 700;
}

.news-description {
    height: 50px;
    margin-left: 10px;
    font-size: 14px;
    font-weight: 300;
    color: #777777;
}

.news-author::after {
    display: inline-block;
    content: "";
    height: 14px;
    background-color: #777777;
    width: 1px;
    margin: 0 10px 0 10px;
}

.news-img {
    max-width: 235px;
}

.people-say-section {
    width: 100%;
    height: 800px;
    background-image: url("../Pictures/Sections background/section-3.jpg");
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.people-say-container {
    width: 1100px;
    display: flex;

    justify-content: center;
    align-items: center;
}

.people-say-title {
    color: white;
}

.quotes-img {
    width: 45px;
    height: 30px;
}

.people-say-text {
    max-width: 1100px;
    font-size: 16px;
    font-weight: 300;
    color: white;
    line-height: 25px;
}

.people-info {
    display: none;
}

.person-position {
    font-size: 16;
    font-weight: 300;
    color: white;
    line-height: 25px;
}

.person-name {
    color: #18CFAB;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 10px;
}

.title-person-img {
    width: 140px;
    margin-top: 50px;
}

.people-tabs {
    width: 35%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.toggle-symbol {
    width: 30px;
    height: 30px;
    border: solid 1px white;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.toggle-symbol:hover {
    background-color: #18CFAB;
}

.person-img {
    position: relative;
    cursor: pointer;
}

img.person-img.js-active-person {
    animation: person-img 500ms linear;
    animation-fill-mode: forwards;
}

@keyframes person-img {
    0% {
        bottom: 0px;
    }

    100% {
        bottom: 20px;
    }
}

.people-info.js-active-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    animation: person-info 1000ms linear;
    animation-fill-mode: forwards;
}

@keyframes person-info {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.footer {
    width: 100%;
    height: 80px;
    background-color: #22353F;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 14px;
    font-weight: 300;
}

.footer-brand {
    color: #18CFAB;
}

.footer-brand::after {
    margin: 0 5px 0 5px;
    position: relative;
    bottom: -3px;
    content: "";
    display: inline-block;
    height: 15px;
    width: 1px;
    background-color: white;
}

.rights {
    padding-top: 4px;
}